This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66441 - iconv(1) typo in man page
iconv(1) typo in man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-10 13:37 EDT by Jim Wright
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 13:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-06-10 13:37:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:

/usr/share/man/man1/iconv.1.gz

       --output, -o file

       Specify output file (instead of stdin)

should be "stdout" not "stdin"

Version-Release number of selected component (if applicable):
man-pages-1.39-2

How reproducible:
Always

Steps to Reproduce:
1.man iconv
Comment 1 Trond Eivind Glomsrxd 2002-06-12 14:56:24 EDT
Fixed in man-pages-1.51-2. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.